@charset "utf-8";
/* CSS Document */

/* STYLES Projex */
/* Exam blanc */
/* ES Laurent | H#HPictures */
/* 15 octobre 2015 */

/* DEBUT TRAITEMENT DES STYLES */
* {margin:0;padding:0;}
body {background:#fff; font-family: 'Quicksand', sans-serif; font-style:normal; font-weight:400; color:#000;}
/* classes css */
.left {float:left;}
.right {float:right;}
.bloc {display:block;}
.bouton {display:block;width:150px;border:solid 4px #ff5959;border-radius:10px;text-align:center;}
.rond {display:block;width:266px;height:266px;border-radius:133px;background:#fff;border:solid 2px #ff5959;}
/* balises html */
h3 {font-family: 'Quicksand', sans-serif; font-style:normal; font-weight:400; color:#000;text-align:center;margin-bottom:15px;}
h6 {font-family: 'Quicksand', sans-serif; font-style:bold; font-weight:700; color:#000;}
/* HEADER */
	#top {background:#ff5959;height:110px;}
header {height:110px;}
	#logo {float:left;margin-top:32px;}
	#logo img {display:block;float:left;}
	#logo h1 {display:block;font-size:34px;font-weight:300;float:left;color:#dedede;line-height:35px;}
	#top cite {display:block;font-size:14px;font-weight:bold;color:#dedede;text-align:left;font-style:normal;}
nav {float:right;}
nav ul {margin-right:40px;}
nav ul li {display:inline-block;list-style:none;text-align:center;float:right;}
nav ul li:last-child {margin-right:30px;}
nav ul li:last-child a {color:#6d09ef;border:solid 2px #e8e8e8;border-radius:7px;line-height:110px;font-family:"Orator Std";}
nav ul li a {text-decoration:none;color:#fff; font-size:14px;text-transform:capitalize;line-height:110px;padding:8px 8px;font-weight:bold;}
nav ul li a:hover {background:#fc7d7d;border-radius:10px;}
/*  FIN HEADER  */

/* DEBUT SLIDER */
	#slide {background:#fff;padding-bottom:250px;}
	#slide_sect {padding:250px 0;}
	#slide_g strong {font-size:30px; color:#ff5959;font-weight:700;}
	#slide_g strong h2 {font-size:72px; color:#ff5959;font-weight:700;line-height:60px;}
	#slide_g p {font-weight:400;color:#ff5959;font-size:13px;}
	#slide_g strong + p {margin:40px 0;}
	#slide_g div.bouton {float:left;margin-right:20px;}
	#slide_g div.bouton a {font-weight:700;color:#ff5959;font-family: 'Droid Sans', sans-serif;text-decoration:none;}
	#slide_g div.bouton:hover {background:#ff5959;color:#fff;}
	#slide_g div.bouton a:hover {color:#fff;}
/*  FIN SLIDER  */

/* CONTENU */
/* debut section SERVICES */
	#services {background:#e8e8e8;margin-top:25px;overflow:hidden;}
	#serv_sect {}
	#serv_sect h2 {text-align:center;margin-top:50px;}
	#serv_sect article {background:#e8e8e8;color:#000;text-align:center;margin-bottom:150px;}
	#serv_sect article p {margin:0 10px 0 5px;}
/* debut section PORTFOLIO */
	#folio {background:#ff5959;overflow:hidden;}
	#folio_sect h2 {text-align:center;margin-top:50px;}
	#folio_sect article.grid_3 {display:block;margin-top:65px;padding-bottom:95px;}
	#folio_sect article:hover {background-image:url(images/hover.png);background:no-repeat;}
/* debut section TEAM */
	#team {background:#e8e8e8;overflow:hidden;}
	#team_sect {}
	#team_sect h2 {text-align:center;margin-top:50px;}
	#team_sect article {padding-bottom:95px;display:block;text-align:center;color:#000;}
	#team_sect article div.rond {}
	#team_sect article h4 {margin-top:10px;}
	#team_sect article cite {display:block;margin-bottom:15px;font-style:normal;font-weight:300;font-size:16px;}
	#team_sect article p {}
/* debut section NEWS */
	#news {background:#ff5959;overflow:hidden;}
	#news_sect {}
	#news_sect h2 {text-align:center;margin-top:50px;}
	#news_sect article {padding-bottom:95px;display:block;text-align:left;}
	#news_sect article h6 {margin:15px 0;font-weight:300;font-size:13px;}
	#news_sect article p {display:block;margin-top:15px;text-align:left;font-size:13px;}
/* debut section CONTACT */
	#contact {background:#e8e8e8;overflow:hidden;}
	#contact_sect {}
	#contact_sect h2 {text-align:center;margin-top:50px;}
	#contact_sect article {padding-bottom:95px;display:block;}
	#contact_sect article input {margin:15px 0;border-radius:10px;background:#fff;color:#ff5959;line-height:25px;font-size:20px;}
	#contact_sect article {}
	#arrow {margin-left:150px;}
	#boutons:hover {background:#ff5959;color:#fff;}
	#boutons a {font-weight:700;color:#ff5959;font-family: 'Droid Sans', sans-serif;text-decoration:none;}
	#boutons a:hover {color:#fff;}
/*  FIN CONTENU  */

/* FOOTER */
	#foot {background:#ff5959;overflow:hidden;height:115px;}
	#footer p:first-child {text-align:center;margin-top:50px;color:#fff}
	#footer p.right {font-family:"Orator Std";font-size:16px;color:#fff;}
	#footer p.left a {border:solid 2px #e8e8e8;border-radius:7px;padding:5px 5px;font-family:"Orator Std";text-decoration:none;color:#fff;}
	#footer p.left a:hover {background:#fc7d7d;border-radius:10px;}
footer {}
